# Generated by Django 2.0 on 2018-08-11 21:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('campuses', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='campus',
            name='administrative_region',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to='campuses.AdministrativeRegion'),
        ),
    ]
